Bug 51701 - installer crashes when choosing additional boot OS in lilo
installer crashes when choosing additional boot OS in lilo
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda (Show other bugs)
roswell
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-13 21:56 EDT by Brian Gunney
Modified: 2007-04-18 12:35 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-13 23:59:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
text dumped generated by installer upon exception (7.74 KB, text/plain)
2001-08-13 21:57 EDT, Brian Gunney
no flags Details

  None (edit)
Description Brian Gunney 2001-08-13 21:56:07 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.4.2-2 i686)

Description of problem:
After chosing lilo, I get a chance to specify other partitions to boot. 
The installer crashes when I select the first partition (where W2k is
currently installed).

How reproducible:
Always

Steps to Reproduce:
1.Run the installation, chosing lilo
2.Select the first partition as an additional OS to boot.  W2K is installed
there.

The choice I chose in installation were pretty standard.  3-button generic
PS2 mouse, US keyboard, etc.  I have 3 primary and 9 total partitions on a
20GB disk.  The hardware is a Dell Latitude laptop.

Actual Results:  Installer went to a screen telling me there was an
exception.  I chose to save the results, which I will attach.

Additional info:
Comment 1 Brian Gunney 2001-08-13 21:57:04 EDT
Created attachment 27653 [details]
text dumped generated by installer upon exception
Comment 2 Jeremy Katz 2001-08-14 14:59:41 EDT
fixed in cvs

Note You need to log in before you can comment on or make changes to this bug.